#
# For building kernels
#

# Best way is usually to get the Ubuntu packaged kernel source
LINUX_SOURCE_PKG=linux-source-3.13.0    # set to empty to suppress...

# Otherwise, get and uncompress a kernel from this URL
LINUX_SOURCE_URL=

#Override the name of the kernel source tree, or something.
LINUX_SOURCE_NAME=

# Path relative to $ARCHIVE unless leading /
BIGPHYSPATCH_FILE=patches/bigphysarea-3.13.0.patch

# copy to get the current kernel config, menu to open up the menu
DEFAULT_CONFIG=copy

#
# For downloading kernels
# - set / clear the URLs.

KERNELIMG_I686_URL=http://e-mode.phas.ubc.ca/mce/pc_install/kernels/ubuntu_14.04/linux-image-3.13.11.6-bigphys_3.13.11.6-bigphys-10.00.Custom_i386.deb
KERNELHDR_I686_URL=http://e-mode.phas.ubc.ca/mce/pc_install/kernels/ubuntu_14.04/linux-headers-3.13.11.6-bigphys_3.13.11.6-bigphys-10.00.Custom_i386.deb

KERNELIMG_X64_URL=http://e-mode.phas.ubc.ca/mce/pc_install/kernels/ubuntu_14.04/linux-image-3.13.11.6-bigphys_3.13.11.6-bigphys-10.00.Custom_amd64.deb
KERNELHDR_X64_URL=http://e-mode.phas.ubc.ca/mce/pc_install/kernels/ubuntu_14.04/linux-headers-3.13.11.6-bigphys_3.13.11.6-bigphys-10.00.Custom_amd64.deb

#
# libconfig - point to a libconfig archive; otherwise use ubuntu package.
#
LIBCONFIG_URL=
